*{
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
}


h1{ 
    font-size: 3.5em;
    font-family: serif;
}
h2{ 
    font-size: 2.7em;
    font-family: 'roboto';
}
h3{ font-size: 2em;}
p{ 
    font-size: 15px;
    font-family: 'roboto';
    font-style: unset;
    font-weight: lighter;
}
ul{ list-style: none;}
li{ font-size: 1.25em;}

button{
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 5px;
    border: 2px solid rgba(0,0,0,0.3);
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
    color: white;
    background-color: blueviolet;
}

button:hover{
    background-color: rgb(101, 33, 165);
}

.container{
    max-width: 1400px;
    margin: auto;
}

.color-acento{ color:blueviolet; }

header{
    background-color: white;
    
}

header .logo{
    margin: 0;
    padding: 9.5px 30px;
    
}
.logo img{
    height: 62.5px;
    width: 50px;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: #2D00B2;
}

header a:hover{
    color: #DD0E02;
}

#hero{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 40vh;
    background-image: linear-gradient(
        0deg,
        rgba(0, 38, 55, 0.82),
        rgba(0, 38, 55, 0.82)
    )
    ,url("../img/docentes investigadores.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#hero h1{
    color: white;
}

/*botones*/
#hero button{
    font-size: 0.80em;
    margin-left: 15px;
    background-color: #DF721A;
}
#hero button:hover{
    background-color: #bf651c;
}

#hero button a{
    text-decoration: none;
    color: white;
}

#contenido .container{
    text-align: center;
    padding: 200px 12px;
}

/*CARACTERISTICAS*/
#contenido3 .container{
    text-align: center;
    padding: 250px 12px;
}

#contenido3 li{
    margin: 16px 0px;
    font-weight: bold;
}


/*FINAL*/

#final{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgb(30,30,30);
    color: white;
    height: 80vh;
}

#final h2{
    font-size: 9vw;
}

#final button{
    font-size: 5vw;
}


/*FOOTER*/
footer{
    background-color: #FFD936;
}

footer p{
    margin: 0;
    padding: 12px;
    color: #53793B;
}

footer .container{
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*ADAPTABLE*/

@media (min-width: 850px){
    header{
        
        width: 100%;
    }

    header .container{
        flex-direction: row;
        justify-content: space-between;
    }

    header nav{
        flex-direction: row;
        padding-bottom: 0;
        padding-right: 20px;
    }

    #hero h1{
        font-size: 55px;
    }

    #contenido .container{
        display: flex;
        justify-content: space-evenly;
    }

    #contenido .texto{
        width: 50%;
        max-width: 600px;
        text-align: initial;
        padding-left: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #contenido h2{
        margin-top: 0px;
    }

    #contenido .img-container{
        background-image: url("../img/INVESTIGADOR.jpg");
        background-size: cover;
        background-position: center center;
        height: 500px;
        width: 400px; 
    }


    #contenido3{
        background-image: url("../img/Imagen1.jpg");
        background-repeat: no-repeat;
        background-size: 500px 400px;
        background-position: calc(100vw - 500px) 120px;
    }

    #contenido3 .container{
        text-align: initial;
    }

    #contenido3 ul{
        margin-left: 100px;
    }

    #final h2{
        font-size: 5em;
    }

    #final button{
        font-size: 2em;
    }

    footer .container{
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    #contenido3{
        background-position-x: calc(100vw - 800px);
    }
    #hero button{
        font-size: 1.40em;
        margin-left: 15px;
        background-color: #DF721A;
    }
}